{
    "sqltools.connections": [
        {
            "database": "test_db",
            "dialect": "PostgreSQL",
            "name": "SIS",
            "password": "dd!2019",
            "port": 5432,
            "server": "10.108.34.120",
            "username": "steve"
        }
    ]
}